Subject: Re: [LUTE-BUILDER] Re: Confession

From: Mark Day <[email-masked]>
Date: Mon, 14 May 2012 07:41:07 -0400

I just bought some beech for making pegboxes from a local sawyer and I
   have to say I also love it. I bet it would perform like maple but I
   think it is nicer to work with. The only problem is availability. It
   isn't on the US lumber market anymore since it was pretty well logged
   out a century ago, but fortunately trees still exist and are
   occasionally logged by small operations. If it is available I would use
   it. No confession necessary!

   On Mon, May 14, 2012 at 7:20 AM, Yaron Naor <[1][email-masked]>
   wrote:

       Congatulations!
       Maybe you will discover that the beech wood is better for bowl
     making
       and you will get a better sound...
       Take care
       Yaron Naor
       On Mon, May 14, 2012 at 1:11 PM, Alexandros Tzimeros
       <[1][2][email-masked]> wrote:
         A  Hi dear all,
         A  After discussing about pear wood in lute making, I'd like to
         confess
         A  something...
         A  - I love beech wood and I'm seriously thinking to use it for
     a
         bowl.
         A  Phew! I said it.
         A  Any comments please?
         A  --

       To get on or off this list see list information at

         [2][3]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
       --
       [3]* *(TM) *` *(TM) *!A  *(TM) *" * o *Y *  * * o *"A A
     054-7655797
       *` *  *(TM) *(TM) *-a *> *oe *(TM) *  *' *(TM) *  *", *oe *(TM) *z
     * o
       *" *` *  *(TM) *(TM) *" * o *-a *(TM) *S: * o *  *(TM) *
       [4]My Musical Instrument Portfolio
       --
     References
       1. mailto:[4][email-masked]
       2. [5]http://www.cs.dartmouth.edu/%7Ewbc/lute-admin/index.html
       3. [6]http://picasaweb.google.com/ibisyn
       4. [7]http://picasaweb.google.com/ibisyn

   --
   Mark Day
   [8]http://neowalla.smugmug.com/
   --

References

   1. mailto:[email-masked]
   2. mailto:[email-masked]
   3. http://www.cs.dartmouth.edu/%7Ewbc/lute-admin/index.html
   4. mailto:[email-masked]
   5. http://www.cs.dartmouth.edu/%7Ewbc/lute-admin/index.html
   6. http://picasaweb.google.com/ibisyn
   7. http://picasaweb.google.com/ibisyn
   8. http://neowalla.smugmug.com/